#wb_header { background: transparent none repeat scroll center center; height: 375px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 332px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
body { background: transparent url("../gallery/218a2e4bdef377bffd380ece94e4bf70.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/60d0472dd7ad3efdf49cce893c8c8f4e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2896px; }
.root { width: 992px; height: 2896px; overflow: visible; }
#wb_element_instance25 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; z-index: 98; }
#wb_element_instance25 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: left; }
#wb_element_instance25 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance25 li { margin: 0px 15px 0px 15px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 30px 2px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance25 li:hover > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat-x scroll left top; }
#wb_element_instance26 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; z-index: 90; }
#wb_element_instance26 img { width: 63px; height: 72px; }
#wb_element_instance27 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; z-index: 97; }
#wb_element_instance28 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 98; }
#wb_element_instance29 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; z-index: 63; }
#wb_element_instance29 img { width: 990px; height: 250px; }
#wb_element_instance30 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 56; }
#wb_element_instance30 img { width: 96px; height: 96px; }
#wb_element_instance31 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 57; }
#wb_element_instance31 img { width: 96px; height: 96px; }
#wb_element_instance32 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 58; }
#wb_element_instance32 img { width: 96px; height: 96px; }
#wb_element_instance33 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; z-index: 59; }
#wb_element_instance33 img { width: 96px; height: 96px; }
#wb_element_instance34 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; z-index: 44; }
#wb_element_instance35 { left: 19px; top: 33px; min-width: 370px; width: 370px; min-height: 28px; height: 28px; display: block; z-index: 31; }
#wb_element_instance36 { left: 25px; top: 82px; min-width: 295px; width: 295px; min-height: 173px; height: 173px; display: block; z-index: 32; }
#wb_element_instance36 img { width: 295px; height: 173px; }
#wb_element_instance37 { left: 21px; top: 78px; min-width: 305px; width: 305px; min-height: 183px; height: 183px; display: block; z-index: 28; }
#wb_element_instance37 > div { width: 305px; height: 183px; background: #e3e3e3; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance38 { left: 340px; top: 80px; min-width: 365px; width: 365px; min-height: 252px; height: 252px; display: block; z-index: 33; }
#wb_element_instance39 { left: 0px; top: 352px; display: block; z-index: 9000; }
#wb_element_instance40 { left: 0px; top: 86px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 375px; }
	#wb_main { height: 332px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 837px; }
	.root { width: 992px; height: 837px; overflow: visible; }
	#wb_element_instance25 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance26 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance26 img { width: 63px; height: 72px; }
	#wb_element_instance27 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance28 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance29 img { width: 990px; height: 250px; }
	#wb_element_instance30 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance30 img { width: 96px; height: 96px; }
	#wb_element_instance31 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance31 img { width: 96px; height: 96px; }
	#wb_element_instance32 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance32 img { width: 96px; height: 96px; }
	#wb_element_instance33 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance33 img { width: 96px; height: 96px; }
	#wb_element_instance34 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance35 { left: 19px; top: 33px; min-width: 370px; width: 370px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance36 { left: 25px; top: 82px; min-width: 295px; width: 295px; min-height: 173px; height: 173px; display: block; }
	#wb_element_instance36 img { width: 295px; height: 173px; }
	#wb_element_instance37 { left: 21px; top: 78px; min-width: 305px; width: 305px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance37 > div { width: 305px; height: 183px; }
	#wb_element_instance38 { left: 340px; top: 80px; min-width: 365px; width: 365px; min-height: 252px; height: 252px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 375px; }
	#wb_main { height: 332px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 837px; }
	.root { width: 992px; height: 837px; overflow: visible; }
	#wb_element_instance25 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance26 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance26 img { width: 63px; height: 72px; }
	#wb_element_instance27 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance28 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance29 img { width: 990px; height: 250px; }
	#wb_element_instance30 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance30 img { width: 96px; height: 96px; }
	#wb_element_instance31 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance31 img { width: 96px; height: 96px; }
	#wb_element_instance32 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance32 img { width: 96px; height: 96px; }
	#wb_element_instance33 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance33 img { width: 96px; height: 96px; }
	#wb_element_instance34 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance35 { left: 19px; top: 33px; min-width: 370px; width: 370px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance36 { left: 25px; top: 82px; min-width: 295px; width: 295px; min-height: 173px; height: 173px; display: block; }
	#wb_element_instance36 img { width: 295px; height: 173px; }
	#wb_element_instance37 { left: 21px; top: 78px; min-width: 305px; width: 305px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance37 > div { width: 305px; height: 183px; }
	#wb_element_instance38 { left: 340px; top: 80px; min-width: 365px; width: 365px; min-height: 252px; height: 252px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 375px; }
	#wb_main { height: 332px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 837px; }
	.root { width: 992px; height: 837px; overflow: visible; }
	#wb_element_instance25 { left: 650px; top: 20px; min-width: 320px; width: 320px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance26 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance26 img { width: 63px; height: 72px; }
	#wb_element_instance27 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance28 { left: 657px; top: 42px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 0px; top: 120px; min-width: 990px; width: 990px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance29 img { width: 990px; height: 250px; }
	#wb_element_instance30 { left: 740px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance30 img { width: 96px; height: 96px; }
	#wb_element_instance31 { left: 848px; top: 80px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance31 img { width: 96px; height: 96px; }
	#wb_element_instance32 { left: 740px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance32 img { width: 96px; height: 96px; }
	#wb_element_instance33 { left: 848px; top: 191px; min-width: 96px; width: 96px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance33 img { width: 96px; height: 96px; }
	#wb_element_instance34 { left: 738px; top: 33px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance35 { left: 19px; top: 33px; min-width: 370px; width: 370px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance36 { left: 25px; top: 82px; min-width: 295px; width: 295px; min-height: 173px; height: 173px; display: block; }
	#wb_element_instance36 img { width: 295px; height: 173px; }
	#wb_element_instance37 { left: 21px; top: 78px; min-width: 305px; width: 305px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance37 > div { width: 305px; height: 183px; }
	#wb_element_instance38 { left: 340px; top: 80px; min-width: 365px; width: 365px; min-height: 252px; height: 252px; display: block; }
}
